\renewcommand{\L}{\mathscr{L}}
\newcommand{\U}{\mathscr{U}}
\newcommand{\Ut}{\U(t)}

\begin{enumerate}[start=3]
  \item \noi \textbf{\underline{SÉRIES DE FOURIER}}

  $f$ : fonction de périodique de période $T$ ;

  développement en série de Fourier :

  $s(t)=a_0+\sum_{n=1}^{+\infty}\left(a_n\cos(n\omega t) +
  b_n\sin(n\omega t)\right) = \sum_{-\infty}^{+\infty} c_ke^{ik\omega
  t}$, $(n\in \N^*, k\in\Z)$.

  $a_0=\frac1T\int_a^{a+T}f(t)\,\mathrm{d}t$ ; \hfill
  $a_n=\frac2T\int_a^{a+T}f(t)\cos(n\omega t)\,\mathrm{d}t$ ; \hfill
  $b_n=\frac2T\int_a^{a+T}f(t)\sin(n\omega t)\,\mathrm{d}t$. \hfill ~


  $c_n=\frac1T\int_a^{a+T}f(t)e^{-ik\omega t}\,\mathrm{d}t$ ; \hfill
  $c_0 = a_0$ ; \hfill
  $\frac{a_n-ib_n}2=c_n$ ; \hfill
  $\frac{a_n+ib_n}2=c_{-n}$ ($n\in\N^*$). \hfill ~

  ~

\item \noi \textbf{\underline{TRANSFORMATIONS DE LAPLACE}}

  \textit{\underline{Fonctions usuelles}}

  $\L\left(\U(t)\right)=\frac1p$ ; \hfill
  $\L\left(t\U(t)\right)=\frac1{p^2}$ ; \hfill
  $\L\left(t^n\U(t)\right)=\frac{n!}{p^{n+1}}$ ($n\in\N$) ;
  \hfill \hfill ~

  $\L\left(e^{-at}\U(t)\right) = \frac1{p+a}$ ; \hfill
  $\L\left(\sin(\omega t)\U(t)\right) = \frac{\omega}{p^2+\omega^2}$ ;
  \hfill
  $\L\left(\cos(\omega t)\U(t)\right) = \frac{p}{p^2+\omega^2}$.
  \hfill \hfill ~

  ~

  \textit{\underline{Propriétés}}

  \begin{center}
    \begin{tikzpicture}
      \draw (-2,0) node [left] { $f(t)\U(t)$ } ;
      \draw (2,0) node [right] { $F(p)$ } ;
      \draw (0,1) node [below] { $\L$ } ;
      \draw (0,-1) node [above] { $\L^{-1}$ } ;
      \draw [->,very thick] (-1.90,0.1) .. controls (-1,0.5) and (1,0.5)
      .. (1.90,0.1) ;
      \draw [->,very thick] (1.90,-0.1) .. controls (1,-0.5) and
      (-1,-0.5) .. (-1.90,-0.1) ;
    \end{tikzpicture}

    ~

    \begin{spacing}{2.6}
      \begin{tabularx}{11.7cm}{|c|>{\centering\arraybackslash}X|} \hline
      $f(\alpha t)\Ut$ \hspace{5mm} ($\alpha>0)$ &  $\frac1\alpha F\left(\frac{p}\alpha\right)$  \\
      $f(t-\tau)\U(t-\tau)$            &  $F(p)e^{-\tau p}$                            \\
      $f(t)e^{-at}\Ut$                 &  $F(p+a)$                                     \\
      $f'(t)\Ut$                       &  $pF(p) - f(0^+)$                             \\
      $f''(t)\Ut$                      &  $p^2F(p) -pf(0^+) -f(0^+)$                   \\
      $\hspace{15mm} -tf(t)\Ut$ \hspace{15mm}  &  $F'(p)$                                      \\
      $\int_0^tf(u)\U(u)\,\mathrm{d}u$ &  $\frac{F(p)}p$                               \\[0.3cm]
      \hline
    \end{tabularx}
  \end{spacing}
  \end{center}


\end{enumerate}
